/** Shopify CDN: Minification failed

Line 23:23 Expected identifier but found whitespace
Line 23:24 Unexpected "("

**/
.D_Container_visible {
    margin: 0 auto;
    padding: 0 24px;
}
.D_Container {
    margin: 0 auto;
    padding: 0 24px;
  overflow: hidden;
  
  }
.desktop_hidden{
    display: none;
  }
.mobile_hidden{
        display: block;
      }
.jdgm-star Specificity: (0,1,0)
 {
    color: #A01415 !important;
}
video::-webkit-media-controls-volume-slider,
video::-webkit-media-controls-mute-button {
    display: none !important;
}

@media screen and (max-width: 720px){

     .desktop_hidden{
    display: block;
  }
  .mobile_hidden{
        display: none;
      }
}
@media screen and (min-width: 641px) {
  .D_Container_visible {
      padding: 0 50px;
    }
    .D_Container {
      padding: 0 50px;
    }
  }
  @media screen and (min-width: 1240px) {
     .D_Container_visible {
      padding: 0 80px;
      
    }
    .D_Container {
      padding: 0 80px;
      
    }
  }
  